Support » Plugin: Easy Amazon Product Information » anderer file_get_contents fehler

  • Hallo,

    seit einiger Zeit kommt bei einigen Produkten diese Fehlermeldung:

    Warning: file_get_contents(https://webservices.amazon.de/paapi5/searchitems): failed to open stream: HTTP request failed! HTTP/1.1 429 Too Many Requests in /www/htdocs/w015c0a8/dein-kinderhochbett.de/wp-content/plugins/easy-amazon-product-information/eapi_amazon.php on line 205

    Wenn man google bemüht, findet man viele Seiten mit dem gleichen Problem. Ist der Fall jemandem bekannt?

    Gruß
    Michael

Viewing 3 replies - 1 through 3 (of 3 total)
  • Seit dem neuesten Update von WordPress kommt es zu Fehlermeldungen im Frontend wie im Backend. Wird das Plugin nicht mehr aktualisiert? Wenn ja, wäre das schade, es hat bis jetzt fehlerfrei gearbeitet und war prima inder Bedienung.

    Nochl eine Ergänzung: Warning: file_get_contents(https://webservices.amazon.de/paapi5/searchitems): failed to open stream: HTTP request failed! HTTP/1.1 429 Too Many Requests in /www/htdocs/w00881a1/tagebuch/wp-content/plugins/easy-amazon-product-information/eapi_amazon.php on line 205
    Das ist die Fehlermeldung. die mir seit dem letzten WordPress Update ausgegeben wird. Version 5.2.4

    Habe das selbe Problem und zudem noch folgenden Fehler: “2019-11-26T12:05:54.000ZHTTP/1.1 403 ForbiddenServer: ServerDate: Tue, 26 Nov 2019 12:05:54 GMTContent-Type: application/jsonContent-Length: 391Connection: closex-amzn-RequestId:….”

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.